047Une nouvelle faille vient d'être découverte dans le lecteur Adobe Reader, installé sur de très nombreux ordinateurs.

Cette faille est qualifiée de hautement critique car exploitée à grande échelle. Celle-ci peut en effet permettre à des personnes mal attentionnées de s'infiltrer dans un ordinateur via un document PDF piégé.

Ce problème de sécurité touche toutes les versions y compris la dernière en date portant le numéro de version 8.1.2. Il faut donc impérativement télécharger et installer le patch 8.1.2 Security Update 1 pour Windows ici et pour Mac OS X ici.